/*! Yaku Han JP v4.0.0 (OFL-1.1 AND MIT) by Qrac | Type: YakuHanMP - Based on Noto Serif JP */
@font-face {
  font-family: "YakuHanMP";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../../fonts/YakuHanMP/YakuHanMP-Light.otf") format('opentype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Light.ttf") format('truetype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Light.woff2") format("woff2");
}
@font-face {
  font-family: "YakuHanMP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../../fonts/YakuHanMP/YakuHanMP-Regular.otf") format('opentype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Regular.ttf") format('truetype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "YakuHanMP";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../../fonts/YakuHanMP/YakuHanMP-Medium.otf") format('opentype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Medium.ttf") format('truetype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "YakuHanMP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../../fonts/YakuHanMP/YakuHanMP-Bold.otf") format('opentype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Bold.ttf") format('truetype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Bold.woff2") format("woff2");
}
/*
@font-face {
  font-family: "YakuHanMP";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../../fonts/YakuHanMP/YakuHanMP-Black.otf") format('opentype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Black.ttf") format('truetype');
  src: url("../../fonts/YakuHanMP/YakuHanMP-Black.woff2") format("woff2");
}
*/
